RubyGems Navigation menu

lsync 2.4.0

LSync is a tool for scripted synchronization and backups.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.4.0 - April 23, 2015 (219.0 KB)
  2. 2.3.3 - August 09, 2011 (17.0 KB)
  3. 2.3.2 - August 09, 2011 (16.5 KB)
  4. 2.3.1 - August 08, 2011 (16.0 KB)
  5. 2.1.0 - July 25, 2011 (16.5 KB)
显示所有版本 (共 15 个)

Runtime 依赖 (3):

fingerprint >= 1.2.4
lockfile >= 0
rexec >= 1.4.1

Development 依赖 (3):

bundler ~> 1.6
rake >= 0
rspec ~> 3.0

业主:

作者:

  • Samuel Williams

SHA 256 校验和:

a4ade40d8b6e778900c333f30c32bf497ac576585e2c442943458d4c524270dc

下载总量 32,001

这个版本 3,176

许可:

MIT

需要的 Ruby 版本: >= 0

链接: